.embedded-content { 
    width: 100%; 
    height: 450px;
    border: none;
}
  
/*moved margin left for divs*/
.tab { margin-left: 40px; }
/* type settings*/

.md-typeset h1 {
    color: #131E29;
    font-size: 2em;
    line-height: 1.3;
    margin: 1.25em 0 1.25em;
}

.md-typeset h2 {
    color: #131E29;
}

.md-typeset h3 {
    color: #131E29;
}
p {
    line-height: 30px;
    margin-bottom: 0px;
    color: #131E29;
    
}

a:hover {
    text-decoration: underline;
  }

/* customization to defult theme*/
:root{
    --md-primary-fg-color:               #8F993E;
    --md-primary-fg-color--light:        #F3F3F4;
    --md-primary-fg-color--dark:         #253746;
    --md-button--primary: #253746;
    --md-accent-fg-color: #4298B5;
    
  } 


/* Style for home page grid */
.parent {
    display: grid;
    grid-template-columns: repeat(2, 3fr);
    grid-template-rows: repeat(2, 3fr);
    grid-column-gap: 40px;
    grid-row-gap: 10px;
    }
    
    .div1 { grid-area: 1 / 1 / 2 / 2; } 
    .div2 { grid-area: 1 / 2 / 2 / 3; }
    .div3 { grid-area: 2 / 1 / 3 / 2; }
    .div4 { grid-area: 2 / 2 / 3 / 3; }
  
.gridtitle {
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}
.gridp{
    text-align: center;
    margin-bottom: 10px;
}

.div1, .div2, .div3, .div4 {
    background-color: white;
    display: inline-block;
}
.div1:hover, .div2:hover, .div3:hover, .div4:hover {
    opacity: .5;
}
/* End of Grid*/

.caption-text {
    color:#337814
}

/* .toc li a {
    color: #337814 !important;
}  */


/* .toc ul li a {
    color: #337814 !important;
}  */

a.reference.internal {
    color: #D9D9D9;
}

a.icon.icon-home {
    color: #FCFCFC;
}

a.icon.icon-home::before{
    display:none 
}

.wy-nav-top {
    background-color:#337814;
}

.wy-nav-top a {
    color: #fff;
}

blockquote {
    background-color: rgba(0,0,0,0.10);
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.20);
    padding: 20px;
        padding-top: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
}

li {
    line-height: 30px;
    margin-bottom: 0px;
    color:#131E29;
}

.rst-content .section ul {
    margin-bottom: 0px;
    margin-left: 24px;
    color:#131E29; 
}

.center {
 display: flex;
  justify-content: center;
  align-items: center;
  }
 
  .imgcenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }

  /* .md-header {
    background-color: #337814; } */